package com.xintong.visualinspection.service;

import java.util.List;

import com.xintong.visualinspection.bean.Constant;
import com.xintong.visualinspection.bean.Team;

/**
 * 
 *
 * ConstantService
 * 
 * tiger
 * tiger
 * 2017年5月4日 上午10:41:40
 * 
 * @version 1.0.0
 *
 */
public interface TeamService {
    public List<Team> getAll();
    public Constant getById(Long id);
    public List<Team> getByFlag();
    public Constant getByFlagAndValue(String flag, int value);
    public void insert(Team team);
    public void update(Team team);
    public void delete(Long id);
}
